//
//  CancelLiveReservationRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct CancelLiveReservationRequest: Encodable {
    let reservationId: Int
    let reason: String
}
